<!--<div>-->
<!--  <router-outlet name="navbar"></router-outlet>-->
<!--</div>-->
<!--<div class="container" id="pageContent">-->
<!--  <router-outlet></router-outlet>-->
<!--  <footer></footer>-->
<!--</div>-->

<!-- Header -->

<!-- Navigation -->
<router-outlet name="navbar"></router-outlet>
<!-- /Navigation -->
<router-outlet></router-outlet>
<footer id="footer"></footer>
